Herald
OpenapiOauth

RFC 9728 Protected Resource Metadata for a realm's MCP endpoint.

GET
/.well-known/oauth-protected-resource/mcp/{realmId}

Path Parameters

realmId*string

Realm ID

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/.well-known/oauth-protected-resource/mcp/string"
{  "authorization_servers": [    "string"  ],  "bearer_methods_supported": [    "string"  ],  "resource": "string",  "resource_name": "string",  "scopes_supported": [    "string"  ]}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}